vSphere Update Manager version question

Hi VMWare experts

I need to install VMWare Update Manager (VUM) to help update a clients small VMWare systems to latest versions. They are currently running ESXi 5,5 Essentials. They have vSphere vCenter running (as virtual appliance).

My question is, do I install the latest version of VUM and then use that to update the vCenter and then the hosts? Or do I need to use the VUM version that matches the system?

Thanks
Mark
LVL 13
Mark GalvinManaging Director / Principal ConsultantAsked:
Who is Participating?
 
Warwick ReimanSenior Systems EngineerCommented:
Hi Mark,

I believe you will be fine running VUM 5.5 to upgrade ESXI 5.5 to 6.0 as per - https://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2109711. Once Completed you can update VUM to 6.0 if needed.

Cheers

Warwick
0
 
Mark GalvinManaging Director / Principal ConsultantAuthor Commented:
UPDATE

Downloaded latest version & installed and during install:
1.JPGSo that answers that.

will VUM allow me to update the client's vSphere appliance or will I need to download new OVF/OVA for the latest version, install that and migrate data?
0
 
Mark GalvinManaging Director / Principal ConsultantAuthor Commented:
:-(
2.JPG
Some guidance would be great, thanks.
0
Ultimate Tool Kit for Technology Solution Provider

Broken down into practical pointers and step-by-step instructions, the IT Service Excellence Tool Kit delivers expert advice for technology solution providers. Get your free copy now.

 
Mark GalvinManaging Director / Principal ConsultantAuthor Commented:
Hi Warwick - thanks. Will try that next.
0
 
Warwick ReimanSenior Systems EngineerCommented:
I believe also you will you need to export the configuration details from the vpshere 5.5 ova and imported to 6 as per guide: http://pubs.vmware.com/vsphere-60/index.jsp#com.vmware.vsphere.upgrade.doc/GUID-66836F60-A095-4749-86C9-1DAFB5D21070.html 

I haven't had much issue in the past, spin up new OVA Import config and make sure all details are the same.

Cheers,
0
 
QlemoBatchelor, Developer and EE Topic AdvisorCommented:
vCenter needs to be at least the same or mor erecent release than VUM.
Updates will not happen automatically. You can tell exactly which Updates are applied.

Usually it is a much better idea to get a custom VMware image from the server manufacturer, if available.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.